Static Public Attributes

# StationAnimationBase Struct Reference

Helper class for animation control. More...

Inheritance diagram for StationAnimationBase:

## Static Public Attributes
static const CallbackID | cb_animation_speed = CBID_STATION_ANIMATION_SPEED
static const CallbackID | cb_animation_next_frame = CBID_STATION_ANIM_NEXT_FRAME
static const StationCallbackMask | cbm_animation_speed = CBM_STATION_ANIMATION_SPEED
static const StationCallbackMask | cbm_animation_next_frame = CBM_STATION_ANIMATION_NEXT_FRAME

## Detailed Description

Helper class for animation control.

Definition at line 913 of file newgrf_station.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_station.cpp